» Ubuntu » Pakiety

Error

two or more packages specified (libmaven-resources-plugin-java precise)